@charset "UTF-8";
/* CSS Document */

a:link {
	color: #666666;
	text-decoration: none
}
a:visited {
	color: #666666;
	text-decoration: none
}
a:hover {
	color: #AFC194;
}
a:active {
	color: #a29061;
}
.textblack {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #999999;
}
.textblack2 {
	font-size: 14px;
	font-family: Georgia;
	line-height: 14px;
	color: #666666;
}
.textgold {
	font-size: 14px;
	font-family: Georgia;
	line-height: 22px;
	color: #a29061;
}
.textwhite {
	font-size: 2px;
	font-family: Georgia;
	line-height: 22px;
	color: #FFFFFF;
}
.textheader1 {
	font-size: 18px;
	font-family: Arial;
	line-height: 22px;
	color: #afc194;
	font-weight: lighter;
}
